using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Service
{
    public interface IRoomNoBodyMananger : IGenericManager<RoomNobodyHowTo>
    {
        int Add(RoomNobodyHowTo test);
        new void Update(RoomNobodyHowTo n);
    }
}
